eatright.org 9 packages

Last scanned on Oct 27 at 06:13 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
1 KB
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
704
4.17.16
235
4.17.21
86
4.17.20
59
4.17.15
54
4.17.13
53
4.17.12
core-js 2.6.11Outdated
Standard library
scheduler 0.15.0 - 0.23.0
Cooperative scheduler for the browser environment.
react 16.13.0 - 18.2.0
React is a JavaScript library for building user interfaces.
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
@popperjs/core 2.5.4 - 2.6.0Outdated
Tooltip and Popover Positioning Engine
d3-selection 0.3.0 - 3.0.0
Data-driven DOM manipulation: select elements and join them to data.
tippy.js 6.0.1 - 6.3.4Outdated
The complete tooltip, popover, dropdown, and menu solution for the web
@stimulus/core 0.6.0Outdated
Stimulus JavaScript framework: Core library
dhh
dhh